<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>75C-VL-7mr.headerCell.title</key>
	<string>生命周期数据</string>
	<key>DjC-xH-PXP.title</key>
	<string>不支持电池</string>
	<key>WBx-17-FQP.headerCell.title</key>
	<string>值</string>
	<key>dYm-WU-gOE.title</key>
	<string>可用设备：</string>
</dict>
</plist>
